## pymeteireann 2024.11.0

=== debian/changelog ===
pymeteireann (2024.11.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild package to pick up a dependency on python3-pytz
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Nov 2025 19:32:48 +0100

pymeteireann (2024.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 03 Dec 2024 22:16:46 +0000

pymeteireann (2021.8.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1088861)

 -- Edward Betts <edward@4angle.com>  Mon, 02 Dec 2024 07:37:44 +0000
