=== debian/control ===
Source: pymeteireann
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/DylanGore/PyMetEireann
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pymeteireann
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pymeteireann.git

Package: python3-meteireann
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for communication with Met Éireann Weather APIs
 This library facilitates interaction with the Met Éireann Public Weather
 Forecast and Weather Warning APIs. It enables access to weather forecasts and
 warnings for regions including Ireland, the UK, and parts of northern France.
 Users can retrieve current weather conditions and predictions, allowing
 applications to process detailed meteorological data. The library operates
 independently and is not associated or endorsed by Met Éireann.
