=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pymeteireann

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
	rm -rf pymeteireann.egg-info/

override_dh_auto_test:
