=== debian/watch ===
Version: 5

Template: GitHub
Owner: DylanGore
Project: PyMetEireann
